Subject: Updated Internet Services List

From: [email-masked] (Scott A. Yanoff)
Date: 11 Dec 1992 05:33:25 GMT

Archive-name: internet-services

          * SPECIAL INTERNET CONNECTIONS:    Last Update: 12/8/92 *
          * Compiled By:  Scott Yanoff -  [email-masked] *
* A + by an entry designates new entries/changes to the list since last update *

* Finger [email-masked] to find ways to receive this list!

 -Agricultural Info.    telnet psupen.psu.edu or telnet 128.118.36.5  
   			 PENpages			       (Login: PNOTPA)
  		        telnet caticsuf.csufresno.edu or telnet 129.8.100.15
  			 CSU Freso ATI-NET	               (Login: super)
 			telnet eureka.clemson.edu or telnet 130.127.8.3
			 CUFAN (Clemson U Forestry & Ag. Net.) (Login: PUBLIC)
		        ftp ftp.sura.net (get file pub/nic/agricultural.list,
			 it contains agricultural email lists & services.)
		        mail [email-masked]
			 body-of-message: send guide  also: send mail-catalog

   offers: Agricultural info (livestock reports, current market prices, etc.)  

 +Almanac mail servers  mail [email-masked] 
			mail [email-masked] 
			mail [email-masked] 
			mail [email-masked] 
			mail [email-masked]
   offers: USDA market news, articles about the use of computer in agricultural
	   science, and Extension Computing Technology Newsletters.  
	    In body of letter: send guide

 -Am. Philos. Assoc.	telnet atl.calstate.edu or telnet 130.150.102.33
   offers:  BBS for APA.  (Login: apa)

 -Amateur Radio          mail [email-masked]
   offers: Ascii files about Amateur Radio and electronics.
   Body of letter: help, info, send <filename> or quit (ie send prospect)

 -Archie 		telnet archie.funet.fi or 128.214.6.100  (Finland/Eur.)
			telnet archie.au or 139.130.4.6 	    (Aussie/NZ)
		        telnet archie.cs.huji.ac.il or 132.65.6.5      (Israel)
		        telnet archie.doc.ic.ac.uk or 146.169.11.3 (UK/Ireland)
		        telnet archie.sura.net or 128.167.254.179    (USA [MD])
	                telnet archie.unl.edu or 129.93.1.14         (USA [NE])
		        telnet archie.ans.net or 147.225.1.2         (USA [NY])
			telnet archie.rutgers.edu or 128.6.18.15     (USA [NJ])
                        telnet archie.kuis.kyoto-u.ac.jp or 130.54.20.1 (JAPAN)
		        telnet archie.nz or 130.195.9.4		  (New Zealand)
		       +telnet archie.th-darmstadt.de or 130.83.128.111  (GER.)
   offers: Searches all ftp sites for any program you want.  (Login: archie)

 -Archie Mail Servers   mail archie@<INSERT ONE OF ABOVE ADDRESSES HERE>
   Subject: help  Offers: alterative Archie access to those w/o ftp or telnet.

 -Auroral Activity	finger [email-masked] or finger [email-masked]
   offers: Auroral activity warnings/watches/sightings, updated hourly.

 -Baseball Scores       finger [email-masked] for scores/standings OR 
			mail [email-masked]  w/Subject: MLB
   offers: The latter will subscribe you to receive Major League scores daily!

 -Backgammon Servers    telnet 134.130.130.46 4321
		        telnet solana.mps.ohio-state.edu 3200 or 128.146.37.78
   offers: Play Backgammon! (Login: guest)

 -Billboard Charts	finger [email-masked]
   offers: U.S. Top Pop singles for the week.

 +CancerNet             mail [email-masked]  
    offers: Obtain cancer info. statements through email.  Body-of-letter: help

 -CARL			telnet pac.carl.org or 192.54.81.128
   offers: Online database, book reviews, magazine fax delivery service.

 -CHAT			telnet debra.dgbt.doc.ca or telnet 142.92.36.15
   offers: Interactive AIDS & Epilepsy documents & simulated conversation (Login: chat)

 -Chess Server 		telnet valkyries.andrew.cmu.edu 5000 or 128.2.232.4 5000
  offers: Play/watch real-time chess with human opponents. Type 'help' for help

 -Dante Project         telnet library.dartmouth.edu or 129.170.16.11
   offers: Divine Comedy and reviews.  (Login: connect dante)

 -Diplomacy		mail [email-masked]
   offers: Play the SSI game Diplomacy via email. Body-of-letter: help

 -DUATS			telnet duat.gtefsd.com or telnet 131.131.7.105 
			telnet duats.gtefsd.com or telnet 131.131.7.106
  offers: Aviation weather, flight planning. (Login: <last name>)
         The first address is for certified pilots, the second for uncertified.

 -Earthquake Info.      finger [email-masked] or 128.95.16.50
   offers: Recent quake info (location, time, magnitude, etc.)

 -E-Math		telnet e-math.ams.com or 130.44.1.100
   offers: Am. Math. Soc. bbs w/ software and reviews. (Login/Password: e-math)

 -FaxGate		mail [email-masked]  
   offers: Send a Fax via computer.  In body-of-message: help
   
 -FDA BBS		telnet fdabbs.fda.gov or telnet 150.148.8.48
   offers: FDA bbs (News releases, Aids info, consumer info...) (Login: bbs)

 -FEDIX			telnet fedix.fie.com or telnet 192.111.228.33
   offers: info. on scholarships, minority assistance, etc. (login: fedix)

 -Freenet     		telnet freenet-in-[a,b,c].cwru.edu or 129.22.8.47 
			telnet yfn.ysu.edu or 192.55.234.27 (Login: visitor)
   offers: USA Today Headline News, Sports, etc...

 -Fileserver via Email  mail [email-masked]
   In body-of-message: Filesend: help  and on a separate line:  Filesend: list  

 -FTP Mail		mail [email-masked]
   Subject:(hit return) Body-of-letter: help (return) quit Offers:ftp via email

 -FTP Mail		mail [email-masked]
   Body-of-letter: help or ftplist for a list of anon. ftp sites.

 -FTP Sites/Archives 	ftp ocf.berkeley.edu or ftp 128.32.184.254
   offers: Docs, 5 puritytests, the Bible, Dec. of Ind, lyrics..cd /pub/Library
		        ftp wuarchive.wustl.edu or rainbow.cse.nau.edu or
   offers: Gif archive, pc software. plaza.aarnet.edu.au or erratic.bradley.edu 
			ftp ftp.uu.net
   offers: You name it, it's here!
 		        ftp archive.umich.edu or sumex-aim.stanford.edu
   offers: Software for MS-Dos computers, Mac, Amiga, Apple2, Apollo...
			ftp oak.oakland.edu	
   offers: A huge software archive for PCs and UNIX.
			ftp ftp.sura.net
   offers: How-to's about internet (how to email, ftp, telnet, etc.) in /pub/nic

 -Genetics Bank		mail [email-masked]
  		        mail [email-masked]
  		        mail [email-masked]
   Subject: help  Offers: genetic database/nucleic acid/protein sequence.

 -Geographic Server     telnet martini.eecs.umich.edu 3000 or 141.212.99.9 3000
   offers: Info by city or area code (Population, Lat./Long., Elevation, etc).

 ?Georgetown Med. Lib.  telnet mars.georgetown.edu or telnet 141.161.40.4
  (Login: medlib  Password: dahlgren  Last name: netguest)

 -Global Land Info Sys. telnet glis.cr.usgs.gov or telnet 152.61.192.54
   offers: Land use maps of U.S., graphs/data of geological info.(Login: guest)

 -GO Server		icsib18.icsi.Berkeley.EDU 6969 or 128.32.201.46 6969
		        telnet cnam.cnam.fr 6969 or telnet 192.33.159.6 6969
   offers:  Join others and play a game of GO. (Login/Password: choose your own)

 -Gopher		telnet consultant.micro.umn.edu or telnet 134.84.132.4
			telnet panda.uiowa.edu or telnet 128.255.40.201
			telnet gdunix.gd.chalmers.se or 129.16.221.40 (SWEDISH)
			telnet gopher.uiuc.edu or telnet 128.174.33.160
		        telnet tolten.puc.cl or telnet 146.155.1.16 (CHILE)
		        telnet wsuaix.csc.wsu.edu  (Login: wsuinfo)
		        telnet gopher.ora.com or telnet 140.186.65.25
		       +telnet gopher.th-darmstadt.de or telnet 130.83.55.75
		       +telnet nstn.ns.ca or 137.186.128.11 (login: fred)
  Offers:  access to other services, gophers, documents, etc. (Login: gopher)

 -Guitar Chords/TAB	ftp ftp.nevada.edu or ftp 131.216.1.11
   offers: Tablature/Chords for guitar in /pub/guitar.

 -Ham Radio Callbooks   telnet callsign.cs.buffalo.edu 2000 or 128.205.32.2 2000
		        telnet ham.njit.edu 2000 or telnet 128.235.1.10 2000
   offers: National ham radio call-sign callbook.

 -Handicap/Medical Site ftp handicap.shel.isc-br.com or ftp 129.189.4.184
   offers: anonymous ftp of software and medical info. 

 -HP Calculator BBS	telnet hpcvbbs.cv.hp.com or telnet 15.255.72.16
   offers:  BBS for HP Calc. users, with chat mode.  (Login: new)

 -Hpcwire		telnet hpcwire.ans.net or telnet 147.225.1.51
   offers: Excellent menu-driven information searches. (Login: hpcwire)  

 -Hytelnet Server	telnet access.usask.ca or telnet 128.233.3.1
   offers: univ. & library catalogues around the world. (Login: hytelnet)

 +INFO - Rutgers CWIS   telnet info.rutgers.edu or telnet 128.6.26.25 
   offers: (Dictionary, Thesurus, Quotations Database) Recommend select LIBRARY

 -Info/Software Server	telnet rusmv1.rus.uni-stuttgart.de or 129.69.1.12
   offers: journals, unix stuff, etc. login: infoserv or softserv

 ?Inter-Ntwk Mail Guide telnet 192.134.69.8 1643
  offers: List known networks and connections to/from them, help emailing.

 -Internet Resrce Guide ftp nnsc.nsf.net
   offers: compressed/tar'd list of net resources in /resource-guide.txt.tar.Z

 -Iowa Politcl. Stk Mkt telnet ipsm.biz.uiowa.edu or 128.255.44.2
  offers: Buy & sell shares in political candidates. (Non profit research proj.)

 -IP Address Resolver   mail [email-masked]
 		        mail [email-masked]  (body of letter: help)
   usage: in body-of-letter: site <address here>  Mails you IP address of site.

 -IRC Telnet Client     telnet bradenville.andrew.cmu.edu or telnet 128.2.54.2
		        telnet ircserver.itc.univie.ac.at 6668
   offers: Internet Relay Chat access, like a CB on the computer.

 -ISAAC			telnet isaac.engr.washington.edu or 128.95.32.61
   offers: Info. System for Advanced Academic Computing, for IBM users.

 -Law Library           telnet liberty.uc.wlu.edu or telnet 137.113.10.35 
			ftp sulaw.law.su.oz.au (cd /pub/law)
   offers: Law libraries and legal research. (Login: lawlib)
	   Offers copies of laws for each state, computer laws, and more!

 +LawNet		telnet sparc-1.law.columbia.edu or telnet 128.59.176.78
   offers: Law/Judicial info and catalogs access.  (Login: lawnet)

 -Library Catalogs      ftp dla.ucop.edu (pub/internet/libcat-guide)
   offers: "Library Catalogs on the Internet:  Strategies for Selection
    and Use" document (how, but not where; also get one of the following).
		        ftp ftp.unt.edu (library/libraries.txt)
   offers: "Accessing Bibliographic Databases" document.
			ftp ariel.unm.edu (library/internet.library)
   offers: "Internet-Accessible Catalogs and Databases" document.

 -Library of Congress   telnet dra.com or 192.65.218.43
   offers: COPY of Library of Congress (Assumes terminal is emulating a vt100).

 -List of Lists		ftp ftp.nisc.sri.com or ftp 192.33.33.22 
		        mail [email-masked] (music list of lists)
   offers:  List of interest groups/email lists in /netinfo/interest-groups.

 -Lunar/Planet. Instit. telnet lpi.jsc.nasa.gov or telnet 192.101.147.11
   offers: Resources on Geology, Geophys, Astron., Astrophys. (Login: lpi)

 -Lyric/Music Server 	ftp ftp.uwp.edu
			ftp ftp.iastate.edu (/pub/lyrics)
   offers: Lyrics, chords/tablature, and music pictures. (/pub/music/...)

 -Mail Srver/Usr Lookup mail [email-masked]
   in body of mail message: send usenet-addresses/[name searching for]

 -MicroMUSE		telnet michael.ai.mit.edu or telnet 18.43.0.177
   offers: Educational Multi-User Simulated Environment.  (Login: guest).

 -MOLIS			telnet fedix.fie.com or telnet 192.111.228.33
   offers:  Minority Online Information Service.  (Login: molis)

 -Music Newsletter	mail [email-masked] (internet) or 
			mail listserv@marist (bitnet)
  Body-of-letter: SUBSCRIBE UPNEWS <your full name>  Offers: Reviews, intviews.

 -NASA Headline News    finger [email-masked]
   offers: Daily press releases from NASA.

 -NASA SpaceLink        telnet spacelink.msfc.nasa.gov or 192.149.89.61    
   offers: Latest NASA news, including shuttle launches and satellite updates.

 -Nat'l Education BBS 	telnet nebbs.nersc.gov or telnet 128.55.160.162
   offers: Education BBS (Login: guest)

 -NED         		telnet ned.ipac.caltech.edu or telnet 134.4.10.118
   offers: NASA Extragalactic Database.  (Login: ned) 

 -Netfind User Lookup	rlogin/telnet bruno.cs.colorado.edu or 128.138.243.151
   offers: Given a name and org./school, finds a user for you (login: netfind)

 -NetLib		mail [email-masked]
			mail [email-masked]
   Subject:(hit return) Body-of-letter: send index  Offers: Software thru email

 -News Mail Servers	mail [newsgroup]@cs.utexas.edu
   offers: Post to Usenet news via email. (eg. [newsgroup] = alt-bbs)

 -NICOL			telnet nisc.jvnc.net or telnet 128.121.50.7
   offers: Access to internet resources, Elec. Publishing Service (Login: nicol)

 -NICOLAS		telnet dftnic.gsfc.nasa.gov or telnet 128.183.10.3
   offers: Network Info. Center On-Line Aid System  (Login: dftnic)

 -NNTP News Servers	telnet sol.ctr.columbia.edu 119 or 128.59.64.40 119
     			telnet rusmv1.rus.uni-stuttgart.de 119 or 129.69.1.12
		        telnet news.fu-berlin.de 119 or 130.133.4.250 119
   offers: Telnetable access to post to the Usenet news.

 -NOAA			telnet nodc.nodc.noaa.gov or telnet 140.90.235.10
   offers: Nat'l Oceanic and Atmos. Admin.  Lots of data!  (Login: NOAADIR)

 -NODIS			telnet nssdc.gsfc.nasa.gov or telnet 128.183.36.25
			telnet nssdca.gsfc.nasa.gov or telnet 128.183.36.23
   offers: Menu-driven access to Nat'l Space Science Data Center (Login: nodis)

 -Nuclear Data Center	telnet bnlnd2.dne.bnl.gov or telnet 130.199.112.132
   offers: National nuclear data.  (Login: nndc)

 -Oceanic Info. Center  telnet delocn.udel.edu or telnet 128.175.24.1
   (Login: info)

 -Oracle		mail [email-masked]  w/ subject: help
   offers: The Usenet Oracle answers all your questions! 

 -OSS-IS		ftp soaf1.ssa.gov
			mail [email-masked] with "send index" as your msg.
   offers: Many FAQ's, ftp lists, library and service lists, gov't documents.

 -PaperGate             mail [email-masked]  
   offers: Send a letter via computer.  In body-of-message: help
     
 -Public-Access Unix 	telnet nyx.cs.du.edu or 130.253.192.68
   offers:  Free account, with access to various UNIX features. (login: new)

 -Public-Access Unix    telnet hermes.merit.edu or telnet 35.1.48.150
			telnet m-net.ann-arbor.mi.us or telnet 35.208.17.4
   (Which host: um-m-net  Enter 'g' for guest.  login: newuser)

 +Queer Resource Dir.   ftp nifty.andrew.cmu.edu
   offers: AIDS info/gay rights info.  Recommen get file: README ( cd pub/QRD )

 +QUERRI		telnet isn.rdns.iastate.edu or telnet 129.186.99.13
   offers: Questions on Univ. Extension. Regional Research Info (Login: querri)

 -Recipe Archives	ftp gatekeeper.dec.com  (cd pub/recipes)
			ftp mthvax.cs.miami.edu (cd /recipes)
   offers: Anonymous ftp site for MANY food recipes.

 -SDDAS			telnet espsun.space.swri.edu 540 or 129.162.150.99 540
   offers: SW Research Data Display & Analysis Center. 

 -SERVICES		telnet wugate.wustl.edu or 128.252.120.1
   offers: Access to nearly every listed service! (Login: services)

 -Sid's Music Server    mail [email-masked]
   Subject: BOOTHELP  Offers: Lists of rare live recordings, cd's for sale.

 -Software Server (ASK)	telnet askhp.ask.uni-karlsruhe.de or 192.67.194.33
   offers:  On-line software search.  (Login/password: ask)

 -Spacemet		telnet spacemet.phast.umass.edu or 128.119.50.48
   offers:  Science/space bbs.

 -SPAN			telnet nssdca.gsfc.nasa.gov or telnet 128.183.36.23
   offers: Space Physics Analysis Network (Login: SPAN_NIC)

 -StatLib Server	mail [email-masked]
   Mail with line: send index. Offers: Prgms, Datasets, etc. for statisticians.

 -STIS			telnet stis.nsf.gov or 128.150.195.40
   offers: Science & Technology Information System. (Login: public)

 -Stock Market Report   telnet a2i.rahul.net or telnet 192.160.13.1
   offers: Public access unix for a fee, market report is free! (Login: guest)

 -Supreme Court Rulings ftp ftp.cwru.edu
   offers: ASCII files of Supreme Court rulings in directory /hermes

 -Tropicl Strm Forecast finger [email-masked]
   offers: Seasonal forecast for Atl. Ocn.  Also: finger [email-masked]

 -UMD Info Database	telnet info.umd.edu or telnet 128.8.10.29
   offers: Info. docs on many subjects, incl. Supr. Crt Decisions (Login: info)

 -Used Music Server 	mail [email-masked] w/ subject: help
   offers: Users can buy/sell/trade CDs/LPs/Tapes or subscribe to the list.

 -UNC BBS		telnet launchpad.unc.edu or telnet 152.2.22.80 
   offers: Access to Library of Congress & nationwide libs (Login: launchpad)

 -WAIStation		telnet quake.think.com or telnet 192.31.181.1
			telnet nnsc.nsf.net or telnet 128.89.1.178 
			telnet wais.funet.fi or telnet 128.214.6.100
		        telnet sunsite.unc.edu or telnet 152.2.22.81
   offers: Wide Area Info. Service. (Login: wais or swais)

 -Weather Service       telnet downwind.sprl.umich.edu 3000 or 141.212.196.177 
   offers: City/State forecasts, ski conditions, earthquake reports, etc.

 -Weather Maps          ftp vmd.cso.uiuc.edu
   offers: Surface analysis & current infrared weather maps GIFs. (cd wx)

 -Webster		telnet cs.indiana.edu 2627 or 129.79.254.191 2627
   offers: Dictionary/Spelling service.  Type "HELP" for info.  (ALL CAPS!)

 -Whois Service List    ftp sipb.mit.edu (pub/whois/whois-servers.list)
   offers: List of "whois" servers.

 -Whois Service		telnet nic.ddn.mil or telnet 192.112.36.5
   offers: Way to find internet address given a keyword. To access type: whois

 -World-Wide Web	telnet info.cern.ch or telnet 128.141.201.74 (SWISS)
			telnet eies2.njit.edu or telnet 128.235.1.43 (USA [NJ])
			telnet vms.huji.ac.il or telnet 128.139.4.3  (ISRAEL)
			telnet info.funet.fi or telnet 128.214.6.100 (FINLAND)
   offers: Access to various documents, lists, and services. (Login: www)

 -ZIB Electronic Libr. 	telnet elib.zib-berlin.de or telnet 130.73.108.11
   offers: Library of software, links to other libraries. (Login: elib)

  * NOTE: NO LOGIN NAMES OR PASSWORDS ARE REQUIRED UNLESS STATED OTHERWISE! *
    NOTE: FOR FTP SITES, LOGIN AS anonymous, Password is your email address.
  * PLEASE email me if you have any additional info/corrections/comments!   *
  * (C) 1992. No changes are to be made to this document without the author's
    written consent.  Reproduction/distribution without my permission IS
    allowable so long as this document is left fully intact.
-- 
 _/\ _ !\ _         @           Milwaukee, WI - A Great Place by a Great Lake
!  _! !! ! !_  ~~  @ ~  ~~         
! ! ! !! ! ! !~~__=||_~ ~~~          *** Computing Services Division ***
! ! ! _! ! ~~~ ~\____/  ~~~ [email-masked]